.map{
	width:50%;
	padding:10px;
}
.map_model {
	height:365px;
}
.map_model img {
	max-width:none!important;
}
@media (max-width: 767px) {
	.map_model {
		height:250px;
	}
}
@media (max-width: 479px) {
	.map_model {
		height:200px;
	}
	.map{
	width:100% !important;
	padding:10px;
}
}
.map_locations {
	display:none;
}
